<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/select_car_bg"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_15"
    android:paddingTop="@dimen/dp_20"
    android:id="@+id/llContent"
    android:paddingRight="@dimen/dp_15"
    android:paddingBottom="@dimen/dp_20">

    <TextView
        android:id="@+id/tvCarNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="豫A4854S"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_18" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvCarType"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="重型栏板半挂车"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tvCarLen"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="车长：16米"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tvCarWei"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="核定载重：40吨"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_14" />


    </LinearLayout>

</LinearLayout>